HUGIN_STITCH_PROJECT("1")

NAME
hugin_stitch_project - Stitch a hugin project

SYNOPSIS
hugin_stitch_project [options] [<project> <images> ...]

DESCRIPTION
A GUI tool to stitch a single hugin project.

OPTIONS

-h|--help
    Show help message

-o|--output=<str>
    Output prefix

-t|--threads=<num>
    Number of threads

-d|--delete
    Delete .pto file after stitching

AUTHORS
Written by Pablo d'Angelo. Also contains contributions from Douglas Wilkins, Ippei Ukai, Ed Halley, Bruno Postle, Gerry Patterson and Brent Townshend.

This man page was written by Cyril Brulebois <cyril.brulebois@enst-bretagne.fr> and is licensed under the same terms as the hugin package itself.